» Ubuntu » パッケージ

Error

two or more packages specified (notmuch-emacs quantal)